@charset "utf-8";
/**
 * sitemap.css
 * Ricoh Co., Ltd.
 */
	.section {
		margin-bottom: 40px;
	}
	.listBox {
		clear: both;
		margin-left: 200px;
	}
	.listBox .box {
		margin-bottom: 20px;
	}
	.listBox h3 {
		clear: both;
	}
	.listBox .sitemapList {
		float: left;
		width: 223px;
	}
	.sitemapList li {
		padding: 0;
		margin-bottom: 3px!important;
	}
	.sitemapList li a {
		display: inline-block;
		padding: 0 0 0 12px;
		margin: 0;
		vertical-align: top;
		background-color: transparent;
		background-position: left 3px;
		background-image: url(/common/img/blt/blt-link-01.gif);
		background-repeat: no-repeat;
	}
	.sitemapList li li {
		margin-left: 18px;
	}
	.sitemapList li li a {
		background-color: transparent;
		background-position: left 2px;
		background-image: url(/common/img/side/blt-sidenav-03.gif);
		background-repeat: no-repeat;
		color: #0000cc;
	}


